@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0;}

.imageframe{-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	background:#fff; padding:3px; -moz-border-radius:4px; border-radius:4px;}

#wrap {
		margin-left:auto;
		margin-right:auto;
		margin-top:1px;
		width:1071px;
	
			
		/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	border:0px solid white;
}
#topbar {
	margin: 0px;
	width: 1071px;
	background-image: url(images/topbar.jpg);
	height: 119px;
}
#bot {width:100%;
	height:10px;}

#contentbar{
	
		margin:0px auto 0px auto;
		width:1050px;
		background-color:#ededed;
	
		
			
		/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 8px #AAAAAA;
	-webkit-box-shadow:0 0 8px #AAAAAA;
	box-shadow:0 0 8px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
	border-bottom-left-radius:8px;
	
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-right-radius:8px;
	
	border:0px solid white;
}

#contentbar-home{
	
		margin:0px auto 0px auto;
		width:1050px;
		background-color:#9a9a9a;
	
		
			
		/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 8px #AAAAAA;
	-webkit-box-shadow:0 0 8px #AAAAAA;
	box-shadow:0 0 8px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:8px;
	-webkit-border-bottom-left-radius:8px;
	border-bottom-left-radius:8px;
	
	-moz-border-radius-bottomright:8px;
	-webkit-border-bottom-right-radius:8px;
	border-bottom-right-radius:8px;
	
	border:0px solid white;
}

#content_left {
	width:480px;
	float:left;
	margin:10px 0px 10px 20px;
	}
#content_mid{
	width:190px;
	height:210px;
	float:left;
	margin:20px 0px 10px 20px;
	background-color:#fff;
	border: solid 1px #464646;
	}
#content_right {
	width:300px;
	height:210px;
	float:left;
	margin:20px 0px 10px 20px;
	background-color:#fff;
	border: solid 1px #464646;
	}
#form {
		width:200px;
		float:left;
		margin-left:20px;}

h1 { font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-left:15px;
	margin-right:15px;
	padding-top:10px;
	color:#00ab66;
	text-transform:uppercase;}
h2 { font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	margin-left:15px;
	margin-right:15px;
	color:#464646;}

p { font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:15px;
	margin-right:15px;
	color:#464646;}
ul { font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#464646;}
	

.home {
	color:#fff;}

	
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #00ab65;
}

 a.homebuttonlink:link {
	color: #fff;
	background-image:url(images/linkbg.jpg);
	background-repeat:no-repeat;
	background-position:center left;

	text-align:center;
}
 a.homebuttonlink:visited {
	color: #fff;
}
 a.homebuttonlink:hover {
	color: #00ab65;
}

.black { color:#000;}
.black a:link {
	color:#000;}

 .black a:visited {
	color:#000;}
 .black a:hover {
	color: #00ab65;
}

#submit {
	background-color:#fff;
	border: solid 1px #464646;
	color:#464646;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	float:right;
	}
	
#password{
	width:165px;
	}
	
#username {
	width:165px;
	}
#menu {
		width:750px;
		float:right;
		margin-top:30px;
		}
/*top menu*/


#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.4em; 
font-size:15px;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
z-index:2000;
}

#nav a{
display:block;
padding:0px 6px;
color:#fff;
text-decoration:none;
background-color:#00ab65;
font-size:13px;
font-family: Arial, Helvetica, sans-serif;
text-align:left;
text-transform:uppercase;
}

#nav a:hover{
background-color:#00ab65;
color:#464646;
font-size:13px;
font-family: Arial, Helvetica, sans-serif;
}

#nav li{
float:left;
position:relative;
font-size:11px;
font-family: Arial, Helvetica, sans-serif;
}

#nav ul {
position:absolute;
display:none;
width:12em;
top:1.4em;
font-size:12px;

}

#nav li ul a{
width:12em;
height:auto;
float:left;
padding:10px;
font-size:12px;
}

#nav li ul a:hover{
width:12em;
height:auto;
float:left;
padding:10px;
font-size:12px;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:12em;
margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
font-size:12px;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
font-size:12px;
}

/* PRODUCTS PAGE */

.details{ margin:15px 20px; }	
				.details	h4{ font: 14px Arial, 'Helvetica Neue', Helvetica, sans-serif; line-height:120%; letter-spacing:0.15em; color:#fff; text-shadow:1px 1px 0 rgb(0,0,0); text-align:center; }
				.details	p{ font:300 12px 'Lucida Grande', Tahoma, Verdana, sans-serif; color:#aaa; text-shadow:1px 1px 0 rgb(0,0,0);}
				.details	a{ text-decoration:none; }
/*General Mosaic Styles*/
.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:200px;
	height:160px;
	margin:10px;
	background:#111 url(images/progress.gif) no-repeat center center;
	border:1px solid #fff;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}

	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		height:100%;
		width:100%;
		background:#111;
		
	}
	
	.mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:100%;
		
		background:#111;
	}
	
		/*** Custom Animation Styles (You can remove/add any styles below) ***/
		.circle .mosaic-overlay {
			background:url(images/hover-magnify.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.fade .mosaic-overlay {
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			background:url(images/bg-black.png);
		}
		
		.bar .mosaic-overlay {
			bottom:10px;
			height:60px;
			background:url(images/bg-black.png);
		}
		
		.bar2 .mosaic-overlay {
			bottom:-50px;
			height:60px;
			opacity:0.8;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
			filter:alpha(opacity=80);
		}
		
			.bar2 .mosaic-overlay:hover {
				opacity:1;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter:alpha(opacity=100);
			}
		
		.bar3 .mosaic-overlay {
			top:-60px;
			height:60px;
			background:url(images/bg-black.png);
		}
		/*** End Animation Styles ***/
  .cred{margin-top:20px;font-size:11px;}

            /* This rule is read by Galleria to define the gallery height: */
            #galleria{width:500px;height:600px; padding:15px; border: 1px solid #ccc; background-color:#fff; margin:10px 20px 10px 10px; float:left;}
			
			
			
			
			
			
			
			ul { list-style-position: inside; }



#slider {
	width: 1061px; /* important to be same as image width */
	height: 284px; /* important to be same as image height */
	position: relative; /* important */
	/* important */
	
	margin:-33px 0 0 0;
	background:none;
	display: block;
}
#sliderContent {
    width: 1061px; /* important to be same as image width or wider */

	margin-left:auto;
	margin-right:auto;
	margin-left: 0;
	background:none;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 13px/18px Arial, Helvetica, sans-serif;
    padding: 15px 15px;
	margin-top:20px;
	margin-left:20px;
    width: 995px;
    background-color: #000;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
	-khtml-opacity: 0.9;
    opacity: 0.9;
    color: #fff;
    display: none;
	visibility:hidden;
	
}
.sliderImage .top{ display:none;}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;

}
.bottom {
	bottom: 0;
    left: 0;
}
 ul#sliderContent { list-style-type: none;  margin-left:-40px; padding-left:40px;}.cent {
	text-align: center;
	font-weight: bold;
}
.bolder {
	font-weight: bold;
}

#homebutton {
	width:410px;
	margin-left:20px;}
	
.homebuttonlink {
		text-decoration:none; color:#fff;
		 
		
		}
		


.homenav {
	
	height:22px;
	background-repeat:no-repeat;
  border-top:1px solid #c5c3c3;
  border-bottom:1px solid #716f6f;
  margin:0 0 1.5em -10px;;
  min-height:auto;
  padding-top:5px; }

.homenav li {
  float:left;
  text-align:center;
  line-height:1.5;
  list-style-type:none;
  padding:0;
  background-image: url(images/linkbg.jpg);;
background-repeat:no-repeat;
background-position: left center;
width:130px;
height:22px;
margin: 0px 5px 0px 5px;
}
.homenav li a {
 
  cursor:pointer;
  display:block;
  font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff;
  padding:0;
  margin:0;
  text-align:center;
  font-weight: bold;
}
.homenav li a.selected {
  color:#fff;
  cursor:default;
}
.homenav li a, .homenav li a:focus, .homenav li a:hover {
  text-decoration:none;
}
.homenav li a:focus, .homenav li a:hover {
	color:#f4f2f2;
	outline:none;
	text-decoration:underline;
	font-weight: bold;
}
.homenav li.label {
  font-weight:normal;
  line-height:1.5;
  margin-right:1em;
  padding:.15em .33em .15em .33em;
}

  table.center {
    margin-left:auto; 
    margin-right:auto;
  }
  
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
